﻿ .w3-bg {
  background-image: url(images/background.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;

}

.bg {
  background-image: url(images/bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;

}

.w3-blueprint {
  background-image: url(images/blueprint.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;

}
 .center-div {
  margin: 0 auto;
  text-align; center;

}

.margintop {

    background-color: black;
  }

 h1.responsive {
    font-family: "Raleway", sans-serif;
padding-top: 20px;
padding-right: 20px;
padding-bottom: 10px;
    padding-left: 20px;
    text-align: center;
}

@media screen and (min-width: 601px) {
  h1.responsive {
     font-family: "Raleway", sans-serif;
    font-size: 36px;
    line-height: 48px;
  }
}

@media screen and (max-width: 600px) {
  h1.responsive {
    font-size: 24px;
    line-height: 36px;
  }
  }
  
  h2.responsive {
    font-family: "Raleway", sans-serif;
    color: #003282;
padding-top: 30px;
padding-right: 0px;
padding-bottom: 0px;
    text-align: left;
         
}

@media screen and (min-width: 601px) {
  h2.responsive {
     font-family: "Raleway", sans-serif;
    font-size: 30px;
    line-height: 48px;
    font-weight: bold;

  }
}

@media screen and (max-width: 600px) {
  h2.responsive {
     font-family: "Raleway", sans-serif;
    font-size: 18px;
    line-height: 48px;
    font-weight: bold;

  }
  }
  
 @media screen and (max-width: 400px) {
  h2.responsive {
     font-family: "Raleway", sans-serif;
    font-size: 11px;
    line-height: 16px;
    font-weight: bold;

  }
  }
  
  h3.responsive {
    font-family: "Raleway", sans-serif;
padding-top: 10px;
padding-right: 0px;
padding-bottom: 10px;
    padding-left: 0px;
    text-align: center;
    color: #FFFFFF;
}

@media screen and (min-width: 601px) {
  h3.responsive {
     font-family: "Raleway", sans-serif;
    font-size: 24px;
    line-height: 32px;
  }
}

@media screen and (max-width: 600px) {
  h3.responsive {
     font-family: "Raleway", sans-serif;
    font-size: 18px;
    line-height: 24px;
  }
  }
  
 h4.responsive {
    font-family: "Raleway", sans-serif;
padding-top: 0px;
padding-right: 20px;
padding-bottom: 10px;
    padding-left: 20px;
    text-align: center;
    w3-text-white;
     w3-center;
}

@media screen and (min-width: 601px) {
  h4.responsive {
     font-family: "Raleway", sans-serif;
    font-size: 36px;
    line-height: 32px;
  }
}

@media screen and (max-width: 600px) {
  h4.responsive {
     font-family: "Raleway", sans-serif;
    font-size: 18px;
    line-height: 24px;
  }
  }


.link a{
  text-decoration:none;  }
  

 
video {
  width: 100%;
  height: auto;
}

}

.alert {
     font-family:Verdana, sans-serif;
font-size:16px;
color:#000000;
  padding: 15px;
  margin-top: 20px;
  margin-right: 10px;
  margin-bottom: 0px;
  margin-left: 10px;
  border: 1px solid transparent;
  border-radius: 4px;
  text-align: center;

  }
  
.alert h4 {
  margin-top: 0;
  color: inherit;
}
.alert .alert-link {
  font-weight: bold;
}
.alert > p,
.alert > ul {
  margin-bottom: 0;
}
.alert > p + p {
  margin-top: 5px;
}
.alert-dismissable,
.alert-dismissible {
  padding-right: 35px;
}
.alert-dismissable .close,
.alert-dismissible .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}
.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
  padding: 15px;
  margin-top: 20px;
  margin-right: 10px;
  margin-bottom: 0px;
  margin-left: 10px;
  border: 1px solid transparent;
  border-radius: 4px;
  text-align: center;
}
.alert-success hr {
  border-top-color: #c9e2b3;
}
.alert-success .alert-link {
  color: #2b542c;
}
.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.alert-info hr {
  border-top-color: #a6e1ec;
}
.alert-info .alert-link {
  color: #245269;
}
.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
  padding: 15px;
  margin-top: 20px;
  margin-right: 10px;
  margin-bottom: 0px;
  margin-left: 10px;
  border: 1px solid transparent;
  border-radius: 4px;
  text-align: center;
}
.alert-warning hr {
  border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
  color: #66512c;
}
.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.alert-danger hr {
  border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
  color: #843534;
}

 ul.responsive {
    font-family: "Raleway", sans-serif;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
    padding-left: 0px;
    text-align: left;
    font-weight:900;

}

@media screen and (min-width: 601px) {
  ul.responsive {
     font-family: "Raleway", sans-serif;
    font-size: 20px;
    line-height: 32px;
    font-weight:900;

  }
}

@media screen and (max-width: 600px) {
  ul.responsive {
     font-family: "Raleway", sans-serif;
    font-size: 18px;
    line-height: 24px;
    font-weight:900;

  }
  }
  
 @media screen and (max-width: 400px) {
  ul.responsive {
     font-family: "Raleway", sans-serif;
    font-size: 12px;
    line-height: 18px;
    margin-left: -15px;


  }
  }